.navigation-toggle {
    display: none;
}

.header-container {
    background: #fff;
    color: #000;
    min-height: 75px;
    font-size: 11px;
    position: relative;
}

.primary-logo {
    float: left;
    padding: 27px 0 14px 0px;
    width: 486px;
    margin: 0;
    position: relative;
}

.header-content {
    width: 497px;
    float: right;
}

.header-top-menu {
    float: right;
    margin: 2px 0 8px 0;
}

.header-top-menu span {
    color: #626262;
}

.header-top-menu a {
    line-height: 12px;
}

.header-top-menu a:hover {
    text-decoration: none;
}

.header-top-menu a:hover span,
.my-account-links a:hover span {
     text-decoration: underline;
}

.header-top-menu .content-asset {
    float: left;
}

.header-top-menu a:after {
    content: "|";
    color: #626262;
    padding: 0 6px;
}

#suggestionsContainer {
    position: absolute;
    display: none;
    background-color: #fff;
    border: 1px solid #000;
    font-size: 12px;
    width: 316px;
    left: 5px;
}

.header-top-menu li:last-child a:after {
    display: none;
}

.header-top-menu .search .arrow02-right span {
    margin-left: 3px;
}

.menu-utility {
    clear: both;
    color: #8F8F8F;
    float: right;
    font-size: 12px;
    margin: 10px 0;
    padding: 0;
}

.menu-utility .separator {
    display: none;
}

.mini-cart-icon {
    float: right;
    width: 26px;
    height: 25px;
    background: url('../images/basic-sprite.png') no-repeat;
    background-position: -67px -557px;
}

#mini-cart {
    float: right;
    position: relative;
    z-index: 200;
}

.mini-cart-link {
    float: right;
    margin-top: 5px;
}

.mini-cart-tooltip {
    display: none;
}

.header-search {
    margin-left: 10px;
}

.header-search .search-input {
    width: 300px;
    margin: 2px -2px 0 0;
    padding: 3px 0px 3px 7px;
    font-size: 13px;
    border: 1px solid #b2b2b2;
    float: left;
    line-height: 36px;
    height: 26px;
    color: #626262;
    border-radius: 0;
}

.header-search  .button-tertiary{
    float: left;
    width: 44px;
    height: 37px;
    background: url('../images/basic-sprite.png') no-repeat;
    background-position: -163px -557px;
    position: relative;
    top: 2px;
    left: 2px;
}

.header-search .display-class +.left-arrow-search {
    display: none;
}

.header-search .left-arrow-search {
    display: none;
}

#suggestionsContainer {
    position: absolute;
    display: none;
    background-color: #fff;
    border: 1px solid #000;
    font-size: 12px;
    width: 309px;
}

#suggestionsContainer .suggestionPrice {
    display:inline-block;
    width:85px;
}

#suggestionsContainer .suggestions-message {
    padding: 5px 10px;
}

.header-top-menu .arrow02-right span {
    background: none;
    width: auto;
    top: 0;
    margin: 0;
    float: left;
}

.header-container fieldset {
    width: 100%;
}

.pt_error .header-top-menu p.search {
    float:left;
    font-weight:bold;
    margin: 10px 3px 20px 0;
    *float:none;
    *display:inline;
    zoom:1;
    *width:150px;
}

.pt_error .header-top-menu p.search a {
    color: #626262;
    font-size:12px;
    font-weight:bold;
    display:block;
}

.pt_error .header-top-menu p.search a span {
    margin-right: 2px;
}
